import { _decorator, assetManager, Component, instantiate, Node, Prefab  } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('UIRoot')
export class UIRoot extends Component {

    @property({ type: Prefab, displayName: 'Ani帧数', tooltip: "Ani总共有多少帧" })
    startGameRootPrefab:Prefab;

    start() {
        
        this.node.addChild(instantiate(this.startGameRootPrefab));

    }

    update(deltaTime: number) {
        
    }
}


